* {
	margin:0px;
	padding:0px;
	
}

body {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	
}


.btn {
	font-size:20px;
}

nav {
	position:absolute;
	top:0px;
	right:0px;
	z-index:9999999
	
	
	
}

nav ul li {
	float:left;
	padding:50px;
	text-align:center;
	background-color:#3570A8;
	list-style:none;
	
	
	
}

nav ul li a {
	padding: 10px;
	font-size:16px;
	text-transform:uppercase;
	letter-spacing:2px;
	color:white;
	
}

.homepage_banner {
	width:100%;
	height:100vh;
	overflow:hidden;
}

.homepage_banner_image {
	width:100%;
	height:100vh;
	background-attachment:fixed;
	background-size:cover;
	position:absolute;
	top:0px;
	left:0px;
	
}

.slideshow_buttons {
	position:absolute;
	bottom:50px;
	right:50px;
	
}

.slideshow_buttons h2 {
	color:white;
}

.slideshow_buttons h2:hover {
	cursor:pointer;
	
}



.homepage_banner_details {
	position:relative;
	color:white;
	z-index:5000;
	text-align:center;
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
}

.homepage_banner_details h1 {
	font-size:60px;
	
}

.homepage_banner_details h2 {
	font-size:50px;
	
}

.intro_white_box {
	width:65%;
	background-color:#3570A8;
	transform: skewX(-19deg);
	margin-left:-100px;
	height:530px;
	position:absolute;
	left:0px;
	top:-30px;

	
}

.intro_white_box_inner {
	width:50%;
	margin:auto;
	transform: skewX(19deg);
	margin-top: 180px;
	color:white;
	
}

.intro_white_box_inner h2 {
	font-size:36px;
	text-transform:uppercase;
	
}

.intro_white_box_inner p {
	font-size:18px;
	
}

.intro_background {
	width:100%;
	background-image:url(images/homepage_banner_2.jpg);
	background-size:cover;
	height:500px;
	position:relative;
	
}

.features_boxes {
	margin-top:50px;
	
}

.features_boxes h3 {
	text-align:center;
}

.features_boxes div img {
	margin-bottom:20px;
	
}

.testimonials {
	width:100%;
	background-color:grey;
	margin-top:50px;
	text-align:center;
	padding:25px;
	color:white!important;
}

.arrow {
	width:50px;
	height:50px;
	
}

.test_area_inner {
	width:5000px;
	
}

.test_area {
	overflow:hidden;
	
}

.test_example {
	float:left;
	width: 926px;
	margin-right:150px;
	
}

.test_example p {
	font-style:italic;
	
	

	
}

.test_example h4 {
	font-weight:bold;
	
}


@media screen and (max-width:1200px) {
	.test_example {
	float:left;
	width: 752px;
	margin-right:150px;
	
}
	
}

@media screen and (max-width:990px) {
	.test_example {
		float: left;
		width: 590px;
		margin-right: 150px;
	}

}

@media screen and (max-width:779px) {
.test_example {
    width: 100%;
}

.test_area_inner {
    width: auto;
}

.arrow {
	display:none;
}




}


footer {
	background-color:#3570A8;
padding: 10px;
height: 72px;
color:white;

}

footer h3 {
	font-size:16px!important;
	
}

@media screen and (max-width:779px) {
	h3.pull-right {
		float: none !important;
		
	}
	
	footer {
		height:auto;
		
	}
	
}


@media screen and (max-width:1120px) {
	nav ul li {
		padding:25px!important;
		display:block;
		
	}
	nav ul li a {
    font-size: 14px!important;
   
}

	
}

@media screen and (max-width:719px) {
	.mobile_button {
		
		background-color:#3570A8!important;
		position:absolute;
		top:5px;
		left:5px;
		padding:10px;
	}
	
	.mobile_button:hover {
		cursor:pointer;
		background-color:#0536B9;
		
	}
	
	.mobile_line {
		width:25px;
		border:2px solid white;
		margin:auto;
		margin-top:5px;	
	}
	.mobile_line:first-child {
		margin-top:0px;
		
		
	}
	
	
	nav {
		width:100%;
		
		
	}
	nav ul {
		margin-top:60px;
		
	}
	nav ul li  {
		width:100%!important;
		display:none;
		
	}
	nav ul li a {
		width:100%!important;
		
	}
	
}


@media screen and (max-width:1020px) {
	.intro_white_box {
    width: 100%;
    transform: skewX(-0deg);
    margin-left: 0px;
    height: auto;
    position:static;
   
}


.intro_white_box_inner {
    transform: skewX(0deg);
    margin-top:0px;
	padding: 30px;
	width:75%;
}

.intro_background {
	height:auto;
	
}

.intro_white_box_inner h2 {
	margin-top:0px;
	
}


	
	
	
}


.next_arrow:hover, .prev_arrow:hover {
	cursor:pointer;
	
}


@media screen and (max-width:620px) {
	.homepage_banner_details h1 {
    font-size: 40px;
}

.homepage_banner_details h2 {
    font-size: 30px;
}


	
	
	
}


@media screen and (max-width:779px) {
	.features_boxes div {
		width:90%;
		margin:auto;
		margin-bottom:40px;
		
	}
	
	.features_boxes div:last-child {
		margin-bottom:0px;
		
	}
	
	.features_boxes div img {
		margin:auto;
		
	}
	
}






